Media::Convert::Normalizer::Ffmpeg(3pm)

NAME
Media::Convert::Normalizer::Ffmpeg - normalize the audio of a video asset using the ffmpeg 'loudnorm' filter

SYNOPSIS
  Media::Convert::Normalizer::Ffmpeg->new(input => Media::Convert::Asset->new(...), output => Media::Convert::Asset->new(...))->run();

DESCRIPTION
"Media::Convert::Normalizer" is a class to normalize the audio of a given "Media::Convert::Asset". This class is an implementation of the API using the ffmpeg "loudnorm" filter.

ATTRIBUTES
"Media::Convert::Normalizer::Ffmpeg" supports all the attributes of Media::Convert::Normalizer

METHODS

  run
Performs the normalization